./time/hs-time-compat, Compatibility package for time

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.9.2.2, Package name: hs-time-compat-1.9.2.2, Maintainer: pho

This packages tries to compat as much of time features as possible.


Required to run:
[lang/ghc7] [math/hs-semigroups] [devel/hs-old-locale] [devel/hs-base-orphans] [devel/hs-fail]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: eef4651e2ded276321a8f7cae7b5b1766d772b2f
RMD160: 8999a63b4c62ba9c3adf4f1f2998b2348e22ad71
Filesize: 48.488 KB

Version history: (Expand)


CVS history: (Expand)


   2020-01-09 07:48:15 by Masatake Daimon | Files touched by this commit (2)
Log message:
Fix build with GHC 8.8
   2019-12-31 19:06:15 by Masatake Daimon | Files touched by this commit (5)
Log message:
Import time-compat-1.9.2.2

This packages tries to compat as much of time features as possible.